.last-article{
    display: flex;
    flex-wrap: wrap;
}
.article-item {
    border-radius: 6px;
    border: 1px solid #ddd;
    padding: 15px;
    margin: 15px;
    display: flex;
}
h3.last-article-title.text-center {
    line-height: 1.4em;
    font-size: 29px!important;
    font-weight: bold;
}
.last-article-block{
    padding: 15px 0px;
    background-color: #f1f1f1 !important;

}
@media screen and (min-width: 992px) {
    .article-item {
        width: calc(50% - 30px);
        align-items: center;
    }
    .article-content{
        text-align: right;
    }
    .article-inner {
        width: 50%;
        text-align: center;
        padding: 15px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .article-content{
        text-align: right;
    }
    .article-item {
        width: calc(100% - 30px);
        display: flex;
    }
    .article-inner {
        padding: 15px;
        width: 50%;
        text-align: center;
        align-items: center;
    }
}
@media screen and (max-width: 767px) {
    .article-item {
        width: calc(100% - 30px);
        display: flex;
        flex-direction: column;
    }
    .article-inner {
        padding: 15px;
        text-align: center;
        align-items: center;
    }
}